Bug 101422 - Minor error in apache documentation
Summary: Minor error in apache documentation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg   
(Show other bugs)
Version: 9
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact:
URL: http://www.redhat.com/docs/manuals/li...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-31 20:54 UTC by Riba Zoltan
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 21:18:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Riba Zoltan 2003-07-31 20:54:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
I found a litle errata in the chapter 10.1.2. "Packaging Changes in Apache HTTP
Server 2.0":

The apache, apache-devil and apache-manual packages were renamed httpd,
httpd-devel and httpd-manual respectively.

The correct text (apache-devil -> apache-devel):

The apache, apache-devel and apache-manual packages were renamed httpd,
httpd-devel and httpd-manual respectively.




Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
obvious    

Additional info:

Comment 1 Johnray Fuller 2003-08-01 21:18:12 UTC
Thanks for the catch. This bug reemerged after a Web site upgrade.

It is now fixed online.

Johnray


Note You need to log in before you can comment on or make changes to this bug.